html,body {
background:#ffffff;

} 
p,td {
font-size :100%;
font-family : Arial;
border-style:groove; 
border-width:0px; 
color : black;
font-weight:bold;
margin-left:1px;
margin-right:1px;
margin-top:1px;

background-color:#ffffff;
word-spacing: 1px;
text-align:left;


} 
p.h{
font-family :Times, comic sans ms, Arial Narrow , Helvetica, Geneva, sans-serif;
font-size :90%;
 

font-weight:bold;
color :black;
text-align:left;
background-color:white;

display:blocks;
width:100%;

}  
p.t{
font-family :Arial, comic sans ms, Arial Narrow , Helvetica, Geneva, sans-serif;
font-size :90%;
 
border-style:groove; 
border-width:2px; 

border-color:#ff00ff; 
font-weight:bold;
color :black;
text-align:left;
background-color:white;

display:blocks;
width:100%;

}  
p.g{
font-family :Arial , comic sans ms, Arial Narrow , Helvetica, Geneva, sans-serif;
font-size :100%;
width:100%;

font-weight:bold;
color : white;
text-align:center;
background-color:#000000;
padding:3px
}  
p.b{
font-family :arial, comic sans ms, Arial Narrow , Helvetica, Geneva, sans-serif;
font-size :80%;
line-height: 12px;

font-weight:bold;
color : white;
background-color:#000000;
text-align:left;

padding:2px;

}  



h1 {
font-size:160%;
border-style:groove; 
border-width:5px; 

border-color:#ff00ff; 
font-family : verdana, Arial, Helvetica, Geneva, sans-serif;
background-color:#ffaaff;
text-align:center;
width:100%;
color:black;
padding:7px;




} 

h2 {
font-size : 120%;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
color :#ffaaff;
background-color:black;
text-align:center;
padding:5px;

}
h3 {
font-size : 130%;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
color :#ffcc00;
background-color:black;
text-align:left;
width:200px;

}



a.g:link {color: white;font-size:90%;text-decoration:none;display:block;background-color:black;}
a.g:visited {color: white;font-size:90%;text-decoration:none;display:block;background-color:black;}
a.g:hover {color:red; text-decoration:none;}

a:link {color:black;font-size:100%;font-weight:bold;text-decoration:none;display:block;background-color:white;}
a:visited {color:black;font-size:100%;font-weight:bold;text-decoration:none;display:block;background-color:white;}
a:hover {color:red; text-decoration:none;background-color:black;}



.video1{
 

position:absolute;
top:600px;
left:45%;
width:45%;
background-color:#ffaaff;
text-align:center;
margin-left:40px;

}

.hautg {

 
float:left;
width:45%;
margin-top:10px;
background-color:#ffaaff;



}

.actu{
 

float:left;
margin-top:10px;
margin-left:40px;

background-color:#ffaaff;
text-align:left;
width:45%;

}





}
.centreh {
border-style:solid; 
border-width:5px; 

border-color:#ff00ff; 

float:left;

text-align:center;
width:100%;
background-color:#ffaaff;
padding:10px;

}

.centre {border-style:groove; 
border-top-width:2px; 
border-bottom-width:0px; 
border-right-width:0px; 
border-left-width:0px; 
border-color:#aa0000; 
background-color:white;
padding:10px; 

float:left;
width=100%;
 
}

.milieu {border-style:none; 
border-top-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-left-width:1px; 
border-color:#aa2200; 


position:absolute;
left:40%; top:130px;



} 

.basd {border-style:groove; 
border-top-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-left-width:1px; 
border-color:#cccc00; 


padding:5px; 
width:30%;

position:absolute;
left:60%; top:120px;


} 

table{

width:80%;
padding:40px;

}

td{
border:solid;
 vertical-align:bottom;
padding:20px;
width:50%;
text-align:center;
}

   